[Bug 521862] [NEW] package courier-mta 0.61.2-1ubuntu3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Seyed seyedh98 at yahoo.com
Sun Feb 14 19:50:54 UTC 2010


Public bug reported:

E: courier-mta: subprocess installed post-installation script returned
error exit status 1

update-alternatives: run with --install /usr/bin/lockmail lockmail /usr/bin/lockmail.courier 5 --slave /usr/share/man/man1/lockmail.1.gz lockmail.1.gz /usr/share/man/man1/lockmail.courier.1.gz
2010-02-06 07:47:49 update-alternatives: run with --install /usr/bin/preline preline /usr/bin/preline.courier 5 --slave /usr/share/man/man1/preline.1.gz preline.1.gz /usr/share/man/man1/preline.courier.1.gz

1 - ubuntu 9.10
2 - ??
3 - package to be installed
4 - package crashed and did not install

ProblemType: Package
Architecture: i386
Date: Sun Feb 14 14:43:31 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: subprocess installed post-installation script returned error exit status 1
Package: courier-mta 0.61.2-1ubuntu3
ProcVersionSignature: Ubuntu 2.6.31-19.56-generic
SourcePackage: courier
Title: package courier-mta 0.61.2-1ubuntu3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
Uname: Linux 2.6.31-19-generic i686

** Affects: courier (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package courier-mta 0.61.2-1ubuntu3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/521862
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list